Dancer::Logger::Console(3pm)

NAME
Dancer::Logger::Console - console-based logging engine for Dancer

VERSION
version 1.3522

SYNOPSIS

DESCRIPTION
This is a console-based logging engine that prints your logs to the console.

METHODS

  _log
Writes the log message to the console/screen.

AUTHOR
Dancer Core Developers

COPYRIGHT AND LICENSE
This software is copyright (c) 2010 by Alexis Sukrieh.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.